---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: nfs-backend-log-pvc
  namespace: zjejpt-uas
  labels:
    cmii.type: middleware-base
    cmii.app: nfs-backend-log-pvc
    helm.sh/chart: all-persistence-volume-claims-1.1.0
    app.kubernetes.io/version: uas-2.1
spec:
  storageClassName: nfs-uas-storage-class
  accessModes:
    - ReadWriteMany
  volumeMode: Filesystem
  resources:
    requests:
      storage: 1000Gi

